Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 605263 - [abrt] crash in gvfs-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-sftp was killed by signal 6 (SIGABRT)
[abrt] crash in gvfs-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-sftp was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:c5e20158d0e5383770a98e99d17...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-17 10:24 EDT by Jeff
Modified: 2015-03-03 17:49 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:27:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.86 KB, text/plain)
2010-06-17 10:24 EDT, Jeff
no flags Details

  None (edit)
Description Jeff 2010-06-17 10:24:46 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-sftp --spawner :1.7 /org/gtk/gvfs/exec_spaw/2
comment: Tried on old bookmark to server and new "connect to server" from the nautilus menu
component: gvfs
crash_function: raise
executable: /usr/libexec/gvfsd-sftp
global_uuid: c5e20158d0e5383770a98e99d17e671362beb765
kernel: 2.6.33.5-124.fc13.x86_64
package: gvfs-1.6.2-1.fc13
rating: 4
reason: Process /usr/libexec/gvfsd-sftp was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Nautilus -> Connect to server -> SSH
2. On Connect -> Crash
3.
Comment 1 Jeff 2010-06-17 10:24:47 EDT
Created attachment 424838 [details]
File: backtrace
Comment 2 Stuart Jansen 2010-06-24 12:02:26 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Click on Places>Connect to server...
2. Enter server name.
3. Enter folder path.
4. Enable "Add Bookmark"
5. Click OK
Comment 3 Peter Hjalmarsson 2010-06-26 17:01:33 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. tries to connect to a sftp-server
2.
3.
Comment 4 dinyar.rabady+spam 2010-06-28 08:53:02 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Woke laptop from sleep.
Comment 5 Peter Hjalmarsson 2010-07-06 11:21:05 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. tries to connect to a sftp-server
2.
3.
Comment 6 Peter Hjalmarsson 2010-07-07 04:03:11 EDT
This crash seems to happend every first time I try to connect to my ssh-server. The first time I click a bookmark, or starts a program that tries to connect to it with the help of gvfs this crash occure, and I get a message about some thing with regards to DBUS not answearing. But the second time it works.
Comment 7 Peter Hjalmarsson 2010-07-13 05:54:17 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. try to connect to a bookmark
Comment 8 Mustafa Mehmed 2010-07-15 23:09:47 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. selected bookmark from places on menu (sftp://mythtv@192.168.0.9/storage/videos)
2. crash
3.


Comment
-----
selected bookmark from places on gnome-menu
Comment 9 Stefan Jensen 2010-07-19 08:11:57 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Make a Bookmark to a remote SFTP Server
2. In nautilus, click  on the new "Bookmark" to connect.
3. First connetction try will always fail with a crash, seconds try will work.
Comment 10 Robert Hollencamp 2010-07-26 09:24:26 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Create a bookmark to a SSH folder in Nautilus, and have it remember the password
2. Reboot the computer (simply unmounting the share does not cause this problem)
3. Open a Nautilus window and click on the share
Comment 11 tribble 2010-08-04 16:12:45 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Tried SSH to Solaris server via Nautilus server connect
2. Crashed and burned stating 'Unable to connect to SFTP server' 
3.
Comment 12 Bug Zapper 2011-06-02 06:28:22 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Bug Zapper 2011-06-27 14:27:49 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.